@import url('https://fonts.cdnfonts.com/css/campton');



/*==========	Mobile First Method	==========*/
body {
	font-family:"Campton",sans-serif,Arial,sans-serif;
	font-size: 16px;
	color: #0b2357;
	color: #2D2D7D;
	line-height: 24px;
}

body.bg {
    background-image: url(/assets/images/footer.png);
    background-position: right bottom;
    background-repeat: no-repeat;
}

.lead {
    font-size: 1.2rem;
    font-weight: 300;
    color:#66B22E;
	line-height: 1.5;
	padding-bottom:15px;
}


.contactpersoon {
    font-weight: 300;
	padding:15px;
	padding-left:105px;
    /* background-color:#feefcc; */
    /* background-color:rgba(229, 229, 229,0.5); */
    background-image: url(/assets/images/cichrei-wortel.svg);
    background-repeat: no-repeat;
    background-size: 5vw;
    background-position: 33vh 1vw;
    float:left;
    white-space: nowrap; overflow:hidden;text-overflow: ellipsis;
}

div.contactpersoon:nth-child(2n+2) {
    clear: both;
}
.contactpersoon > strong {
    font-size: 1.1rem;
    font-weight:500;
}
.contactpersoon > img {
    width:75px;
    max-height:90px;
    margin-left:-90px;
    margin-top:5px;
    float:left;
}

a {
	color: #0b2357;
	color: #2D2D7D;
}
a:hover {
	color: #0b2357;
	color: #2D2D7D;
    font-weight:500;
    text-decoration:none;
}
.btn {
    border-radius: 50px;
    padding: 0 35px;
}

.btn.btn-primary{
	background-color: rgba(244, 156, 0,0.7);
	border-color: rgba(244, 156, 0,1);
	color: #ffffff;
}
.btn.btn-primary:hover{
	background-color: white;
	border-color: rgba(244, 156, 0,1);
    color:rgba(11, 35, 87,0.8);
}

#loadMore {
    display: block;
    text-align: center;
    width: 100%;
}
#loadMore a.btn{
    padding: 10px 45px;
}


.hover-highlight {
    border:2px #fff solid;
}

.hover-highlight:hover {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
}




#c2a .btn.btn-primary {
  color: #fff;
  padding: 5px 5px;
  font-weight: 700;
  text-decoration: none;
  background-size: 40px 100%;
  background-image: linear-gradient(white, white);
  background-repeat: no-repeat;
  transition: all 0.5s linear;
  color:rgba(11, 35, 87,0.8);
  border-radius:4px;
}

#c2a .btn.btn-primary:hover {
    background-size: 100% 100%;
    transition: all 0.5s cubic-bezier(0.000, 0.000, 0.230, 1);
  	background-color: rgba(244, 156, 0,1);
	border-color: rgba(244, 156, 0,1);
	color: rgba(244, 156, 0,1);
}

h1, h2 {
	font-family: 'Campton';
	font-weight:700;

    line-height: 0.95;       /* 95% leading */
    letter-spacing: -0.02em; /* -20 tracking (large headings) */
	
}

h1.titel {
	position: relative;
	margin-bottom: 40px;
}
h1.titel:after {
	display: block;
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 200px;
	content: "";
	display: inline-block;
	border-bottom: 2px solid #f9ae00;
	border-bottom: 2px solid #66B22E;
}

h2.titel {
	position: relative;
	margin-bottom: 40px;
    font-size: 1.4rem;
}
h2.titel:after {
	display: block;
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 200px;
	content: "";
	display: inline-block;
	border-bottom: 2px solid #f9ae00;
	border-bottom: 2px solid #66B22E;
	
}

/* FIX IE11 */
.img-fluid {
    width:100%;
}

a:not([class]), #tinymce a:not([class]){
	text-decoration: underline;
}

a.verder {
	position: relative;
	margin-top: 70px;
	font-family:"Campton",sans-serif,Arial,sans-serif;
	font-weight:300;
	font-size: 16px;
	color: #2D2D7D;
	line-height: 1.8;
    
    font-size: 16px;
    font-weight: 700;
}
a.verderoud:after {
	margin-left: 5px;
	font-family: FontAwesome;
	display: inline-block;
	content: "\f105";
}

a.verder:after {
	margin-left: 5px;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f054";
    color:#66B22E;
    font-weight:300;
    font-size: 0.8em;
}
a.verder:hover:after {
	margin-left: 7px;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f054";
    color:#66B22E;
    font-weight:300;
   animation: inner-circle 1s linear forwards;
    -webkit-animation: inner-circle 1s linear forwards;
}

a.verderoud:before {
	display: block;
	position: absolute;
	top: -8px;
	left: 0;
	width: 50%;
	content: "";
	display: inline-block;
	border-bottom: 1px solid #f9ae00;
	border-bottom: 1px solid #e5e5e5;
}
a.verder:hover {
	text-decoration: none;
}
a.streep {
	border-bottom: 1px solid #f9ae00;
	border-bottom: 1px solid #66B22E;
	padding-bottom: 1px;
	display: inline-block;
	position: relative;
}
a.streep:after {
	margin-left: 5px;
	font-family: FontAwesome;
	display: inline-block;
	content: "\f105";
}
a.streep:hover {
	text-decoration: none;
	border-color: #0b2357;
	border-color: #2D2D7D;
	color: #0b2357;
	color: #2D2D7D;	
}
.scrollToTop {
	display: none;
	position: fixed;
	bottom: 10px;
	left: 15px;
	width: 55px;
	height: 45px;
	line-height: 45px;
	font-size: 24px;
	background-color:#fdb834;
	color: #ffffff;
	text-align: center;
	transition: all 1s;	
    border-radius: 45px;
}
.scrollToTop i, .scrollToTop i:before{
	line-height: 45px;
}
.scrollToTop:hover, .scrollToTop:active, .scrollToTop:focus  {
	background-color: #fdb834;
	opacity: 0.4;
	color: #ffffff;
}
/*////////////////////////////////////
Formulieren
////////////////////////////////////*/
.form-control {
	border-radius: 0;
}

.custom-control.custom-checkbox {
    line-height: 1.4;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #0b2357;
	border-color: #2D2D7D;
    background-color: #0b2357;
    background-color: #2D2D7D;
}

/*////////////////////////////////////
HEADER
////////////////////////////////////*/
#header {
	background-color: rgba(255,255,255,0);
	transition: all 1s;
}
#header .navbar{
	transition: all 0.5s;
	border-bottom: 1px solid rgba(11,35,87,0);
}
#header.scroll .navbar{
	/*background-color: rgba(253,252,249,1);
	border-bottom: 1px solid rgba(11,35,87,1);*/
}
#header.scroll .backgroundonscroll{
	background-color: #ffffff;
	/*
	border-bottom: 1px solid rgba(11,35,87,1);
	border-bottom: 1px solid #F49C00;
	*/
    -moz-box-shadow:0 15px 15px rgba(0, 0, 0, 0.15);
     -webkit-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.15);
     box-shadow: 0 15px 15px rgba(0, 0, 0, 0.15);

}
#header.scroll #submenu .navbar{
	background-color: rgba(255,255,255,1);
	border-bottom: 1px solid rgba(11,35,87,0);
	
	
}


.vervolg #header .navbar{

    
}
.vervolg #header + div {
	margin-top: 75px;
}
#header .navbar-light .navbar-toggler {
	border: none;
	color:  rgba(11,35,87,1);
	letter-spacing: -1px;
	font-size: 17px;
}
#header .navbar-light .navbar-toggler i{
	font-size: 42px;
	margin-bottom: -5px;
}
#header .logo {
	height: 55px;
	transition: all 1s;		
}
#header #topmenu {
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 15px;
	background-color: #ffffff;
	padding: 15px;
}
#header #topmenu .nav-item a, #header #sub-topmenu .nav-item a {
	color: #0b2357;
	color: #2D2D7D;
	font-weight: 700;
    font-family: 'Campton',sans-serif,Arial,sans-serif;
    font-size: 16px;
    color: #0b2357;
    color: #2D2D7D;
    line-height: 28px;
}

#header #topmenu .sub-mobiel {
	list-style: none;
}

#header .dropdown-menu {
	border-radius: 0;
}
#submenu {
	background-color: #ffffff;
	z-index: 1031;
}
#submenu.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 0;
  border: none;
  -webkit-transition: height .2s ease;
       -o-transition: height .2s ease;
          transition: height .2s ease;
}

#header #topmenu .dropdown-item.active, #header #topmenu .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,0.15);
}



/*////////////////////////////////////
ZIJMENU
////////////////////////////////////*/
#zijmenu .nav-item{
    border-bottom: 1px solid #f9ae00;
	border-bottom: 1px solid #66B22E;
}
#zijmenu .nav-item:first-of-type{
    border-top: 1px solid #f9ae00;
	border-top: 1px solid #66B22E;
}
#zijmenu .nav-item.active .nav-link{
    font-weight: 600;   
}


/*////////////////////////////////////
HOOFDAFBEELDING
////////////////////////////////////*/
#hoofdafbeelding {
	position: relative;
	overflow:hidden;
}
#hoofdafbeelding .slider{
	position: relative;
}
#hoofdafbeelding .carousel-item {
	position: relative;
}
#hoofdafbeelding .carousel-item {
    background-color:rgba(11,35,87,0.7);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: scroll;
	position: relative;
}
#hoofdafbeelding .carousel-item .info .btn {

    
}

#hoofdafbeelding .carousel-item:before {
	padding-top: 33%;
	content: "";
	display: block;
}
.vervolg #hoofdafbeelding .carousel-item:before {
	padding-top: 20%;
}

#hoofdafbeelding .carousel-item {
    position: relative;
    overflow: hidden; /* zorgt dat overlay netjes binnen blijft */
}

#hoofdafbeelding .carousel-item:after {
    content: "";
    position: absolute;
    inset: 0;

    background:
        /* bovenste gradient */
        linear-gradient(
            to bottom,
            rgba(167, 177, 255, 0.8) 0%,
            rgba(167, 177, 255, 0) 15%
        ),
        /* onderste gradient */
        linear-gradient(
            to bottom,
            rgba(94, 83, 69, 0) 75%,
            rgba(94, 83, 69, .8) 100%
        );

    pointer-events: none;
}

#hoofdafbeelding .video {
    width: 100%;
    position: absolute;
    top: 0;

}
 

#hoofdafbeelding .carousel-control-next, .carousel-control-prev {
	z-index: 14;
	width: 50px;
}
#hoofdafbeelding .carousel-indicators {
	margin: 0;
}
.carousel-indicators li {
	border-radius: 8px;
	border: none;
	height: 12px;
	width: 33px;
	background-color: #0b2357;
	background-color: #2D2D7D;
}

#hoofdafbeelding .overlay {
	position: absolute;
	bottom: -1px;
	left: -2px;
	right: -2px;
	top: 0;
	/*
	background-image: url('../images/overlay_hoofd.svg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
	*/
	z-index: 2;
}	
#hoofdafbeelding .logo-inspired {
	position: absolute;
	bottom: 10px;
	left: 10px;
	
}
#hoofdafbeelding .logo-inspired svg{
	max-width: 25vw;
	height: 33vw;
}	

#hoofdafbeelding .logo-inspired-start {
	position: absolute;
	bottom: 0;
	left: 10px;
}
#hoofdafbeelding .logo-inspired-start svg{
	height: 23vw;
}	

.B_crumbBox {
    list-style: none; 
    display: flex;

    padding-left: 0;
    margin-bottom: 0;
}
.B_crumbBox li a{
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 14px;
    color: rgba(11, 35, 87, 0.6);
}
.B_crumbBox li a.B_currentCrumb {
    text-decoration:underline;
    color: rgba(11, 35, 87, 0.99);
    cursor: default;
}
.B_crumbBox .seperator {
    margin: 0 3px; 
    color: rgba(11, 35, 87, 0.5);
}
/*////////////////////////////////////
content
////////////////////////////////////*/
#content a:not([class]), #tinymce a:not([class]){
	text-decoration: underline;
}
#content h2, #tinymce h2 {
	font-size: 18px;
	font-family: 'Campton';
}
#content h1, #tinymce h1 {
	font-size: 22px;
	font-family: 'Campton';
}
#content h3, #tinymce h3 {
	font-size: 22px;
	font-family: 'Campton';
}
#content img, #tinymce img {
    max-width: 100%;
    height: auto;
}
#content .actieblok {
	position: relative;
	background-color: rgba(11,35,87,1);
	background-color: #fdc311;
	color: #ffffff;
	background-image: url('../images/structuur_lemon.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	
}
#content .actieblok h4{
	color: #ffffff;
}
#content .actieblok h3{
	color: #ffffff;	
}
#content .actieblok .afbeelding{
	position: relative;
	background-color: #efefef;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#content .actieblok .afbeelding .play {
	border-radius: 50%;
	width: 100px;
	height: 100px;
	font-size: 75px;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
}
#content .actieblok:hover .afbeelding .play {
	color: rgba(11,35,87,1);
}
#content .actieblok .afbeelding:before{
	content: "";
	display: block;
	padding-top: 51%;
}
#content .actieblok .afbeelding.geen:before{
    padding-top: 20%;
}

#content .actieblok.oranje {
	background-color: rgba(244, 156, 0,1);
	background-color: #f49c00;
	color: #ffffff;
	background-image: url('../images/structuur_sun.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
}
#content .actieblok.oranje:hover .afbeelding .play {
	color: rgba(244, 156, 0,1);
}

#content .actieblok.groen {
	background-color: rgb(102, 178, 46);
	background-color: #66b22e;
	background-image: url('../images/structuur_leaf.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	
}
#content .actieblok.groen:hover .afbeelding .play {
	color: rgb(102, 178, 46);
}
/* KLEINE BLOKKEN */
#content .actieblok.klein {
    padding-top: 0;
    padding-bottom: 0;
}

#content .actieblok.klein .afbeelding {
    flex: 0 0 125px;
    min-height: 125px;
}
#content .actieblok.klein .header {
    height: 100%;
    min-height: 125px;
}
#content .actieblok.klein h4{
    
    font-size: 16px;
    margin-bottom: 5px;
}

#content .actieblok.klein .afbeelding .play {
	width: 75px;
	height: 75px;
	font-size: 50px;
}

.vervolg #content blockquote.geelvlak, #tinymce blockquote.geelvlak {
    background-color:#feefcc;
    background-color:rgba(229, 229, 229,0.5);
    padding:20px 30px 10px 600px;
    margin-left:-600px;
    background-image: url(/assets/images/cichrei-wortel.svg);
    background-repeat: no-repeat;
    background-size: 10vw;
    background-position: 38vh 1vw;
}

.vervolg #content blockquote.quote, #tinymce blockquote.quote {
    margin-top:35px;
    margin-bottom:35px;
    margin-left: 45px;
    border-left: 2px solid rgba(244, 156, 0,1);
    padding: 0 15px;
    font-weight: 300;
    font-size: 170%;
    color: rgba(78,98,94,0.7);
    line-height:150%;
}
.vervolg #content blockquote.quote p, #tinymce blockquote.quote p{
    margin: 0;
}
.vervolg #content blockquote.quote i, #tinymce blockquote.quote i,
.vervolg #content blockquote.quote em, #tinymce blockquote.quote em{    
    display: block;
    font-size: 80%;
    color: rgba(78,98,94,0.6);
    font-style: normal;
    line-height:100%;
}
.vervolg #content blockquote.quote i::before, #tinymce blockquote.quote i::before,
.vervolg #content blockquote.quote em::before, #tinymce blockquote.quote em::before {
    content: "\2014\00A0";
}

#c2a a {
    display: block;
    margin-bottom: 8px;
}
#c2a a:first-of-type{
    margin-left:0;
}
#c2a .faicon {
    color: rgba(244, 156, 0, 1);
    color:rgba(11, 35, 87,0.8);
    font-size:16px;
    padding:5px 0 5px 0;
    width:20px;
    text-align:center;
    line-height:24px;
}



/*////////////////////////////////////
accordion
////////////////////////////////////*/
#accordion-mobiel .card, #accordion-mobiel .card-header{
    border: none;
    border-radius: 0;
    padding: 0;
    
}
#accordion-mobiel .card-header {
    margin: 0;
}
#accordion-mobiel .card-header button{
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 125px;
	position: relative;
	border: none;
	border-radius:0;
}

#accordion-mobiel .card-header button:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
}
#accordion-mobiel .card-header button .title{
    color: #ffffff;   
    z-index: 1;
 	position: absolute;
	bottom: 0px;
	top: 0px;
	left: 0px;
	right: 0px;
	margin: 0;
	display: flex;
	align-items: center;
	padding-left: 20px;
}
#accordion-mobiel .card-header button .title h2{
	white-space: nowrap;
	z-index: 1;
	text-align: left;
	font-family: 'Campton';
	font-size: 22px;
}
#accordion-mobiel .card-header button .title  small {
	display: block;
	font-family: 'Campton';
	font-weight:700;
}


#accordion-mobiel .card-body  h2{
	white-space: nowrap;
	z-index: 1;
	text-align: left;
	font-family: 'Campton';
	font-weight:300;
	font-size: 24px;
}
#accordion-mobiel .card-body h2 small {
	display: block;
	font-family: 'Campton';
}
#accordion-mobiel .card-body img{
    max-width: 20vw;
    max-height: 150px;
    margin-left: 15px;
    margin-bottom: 10px;
}


#accordion-mobiel .card.groen {
 	background-color: #66B22E;  
}
#accordion-mobiel .card.groen .card-body {
	background-color: #66B22E;
	color: #ffffff;
	background-image: url('../images/structuur_leaf.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
}
#accordion-mobiel .card.groen .card-header button:before{
	background-color: rgba(102,178,46,0.6);
} 
#accordion-mobiel .card .card-body a.verder:after {
    color:#2D2D7D;
}


#accordion-mobiel .card.oranje {
 	background-color: #f49c00;  
}
#accordion-mobiel .card.oranje .card-body {
	background-color: #f49c00;
	color: #ffffff;
	background-image: url('../images/structuur_sun.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;

}
#accordion-mobiel .card.oranje .card-header button:before{
	background-color: rgba(244,156,0,0.6);
} 
#accordion-mobiel .card.blauw {
 	background-color: #2D2D7D;  
}

#accordion-mobiel .card.blauw .card-body {
	background-color: #2D2D7D;
	color: #ffffff;
	background-image: url('../images/structuur_lemon.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;

}
#accordion-mobiel .card.blauw .card-header button:before{
	background-color: rgba(45,45,125,0.6);
} 
#accordion-mobiel .card .card-header button:not(.collapsed):before {
	background: none;
}




/*////////////////////////////////////
inspired
////////////////////////////////////*/
#inspired .blokken, .blokkenmenu {
	line-height: 1.2;
	font-size: 18px;
}
#inspired .blokken .item:hover{
    font-weight: bold;
}    

#inspired .blokken .icon, .blokkenmenu .icon{
    display: block;
    width: 65px;
    height: 65px;
}

/*////////////////////////////////////
news
////////////////////////////////////*/
#news #breaking-news {
	background-color: #f49c00;
	line-height: 1.2;
	background-image: url('../images/structuur_sun.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
	
}
#news #breaking-news .afbeelding{
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top left;
	background-attachment: scroll;
	width: 100%;
	position: relative;
}
#news #breaking-news .afbeelding:before {
    padding-top: 70%;
    content: "";
    display: block;
}
#news #breaking-news .tekst {
    padding-top: 10px;
    padding-bottom: 10px;
}
#news #breaking-news h4 {	
	font-size: 14px;
	margin: 0;
}
#news #breaking-news h3 {
	font-size: 18px;

	color: #ffffff;
	font-family: 'Campton';
}

#news #breaking-news .meer{
	font-size: 12px;
	font-family: 'Campton';
}
 #news #breaking-news a.verder:after {
    color:#2D2D7D;
}  	

#news #more-news .afbeelding{
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center left;
	background-attachment: scroll;
	width: 100%;
	position: relative;
}
#news #more-news  .afbeelding:after {
    padding-top: 35%;
    content: "";
    display: block;
}

#news #more-news-UIT .afbeelding:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(17,35,80,0.3);
}
#news #more-news  .afbeelding span{
	position: absolute;
	top: 0;
	left: 0;
	padding: 3px 8px;
	background-color: #f9ae00;
    background-color: #66B22E;
	color: #ffffff;
	font-size: 12px;
}

#news #more-news .info .datum{
	font-size: 12px;
	color: rgba(17,35,80,0.5);
}

#news #more-news .link{
	font-size: 16px;
	font-weight:700;
}
#news #more-news .link:after{
    font-family: FontAwesome;
    display: inline-block;
    content: "\f054";
    color:#66B22E;
    position: absolute;
    right: 30px;
    font-weight:300;
}

#news #more-news .info h3{
	font-size: 16px;
	position: relative;
	padding-right: 30px;
    font-size: 1.2rem;
	
}
#news #more-news .info h3:after{
    font-family: FontAwesome;
    display: inline-block;
    content: "\f105";
    position: absolute;
    right: 10px;
}
/*////////////////////////////////////
products slider
////////////////////////////////////*/
#products {

}
#products .owl-carousel .owl-stage-outer, #products .owl-carousel .owl-stage {
	height: 100%;
}
#products .owl-carousel .owl-item {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
/*////////////////////////////////////
Contactpagina
////////////////////////////////////*/

/* LOCACTION */
#locations {
    background-color: #feefcc;
    background-color: rgba(229, 229, 229,0.5);

}

#locations .hidden{
     display: none;   
}

/*//////////////////////////////////////////
PARTNERS
//////////////////////////////////////////*/

#partners button {
    background-color:#fff;
    border-color: #0b2357;
    border-color: #2D2D7D;
    color: #0b2357;
	color: #2D2D7D;
    padding:20px;
    font-size:1.2rem;
    
}


/*////////////////////////////////////
nieuwsbrief
////////////////////////////////////*/
#nieuwsbrief {
    
}

#nieuwsbrief .form-controdl {
	border-color: #ffffff;
	color: rgba(17,35,80,1);
	min-width: 250px;
}

#nieuwsbrief .btn-primary {
    border-color: #66B22E;
    background-color: #66B22E;
    color:#ffffff;
    height: 50px;
    line-height: 38px;
}



/*////////////////////////////////////
footer
////////////////////////////////////*/
#footer {
	/* border-bottom: 1px solid rgba(17,35,80,0.1); */
	position:relative;
}

#shape {
    position: absolute;
    bottom: -150px;
    left: -5%;
    width: 20%;
    z-index: -1;
    overflow:hidden;
}

#footer h3 {
	position: relative;
	margin-bottom: 20px;
	font-family: 'Campton';	
	font-size: 35px;
}
#footer h3:after {
	display: block;
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 200px;
	content: "";
	display: inline-block;
	border-bottom: 2px solid #f9ae00;
	border-bottom: 2px solid #66B22E;
}


#footer .form-control, #footer .dropdown-toggle{
	max-width: 400px;
	background-color: #ffffff;
	border-color: rgba(244, 156, 0,1);
	border-color:#66B22E;
	
	
	height: 50px;
	line-height: 38px;
	color: rgba(17,35,80,1);
    width: 100%;
}

.form-inline label {
    display:inline-block;
}

#footer .dropdown-toggle::after {
	content:"\f107";
	font-family: FontAwesome;
	font-size: 16px;
	line-height: 48px;
	color: rgba(17,35,80,1);
	padding: 0px 8px;
	position: absolute; 
	right: 0; 
	top: 0;
	z-index: 1;
	text-align: center;
	width: 10%;
	pointer-events: none;
	box-sizing: border-box;   
	margin-left: 0;
	border: none;
	font-style: normal;
}

#footer .social a{
	font-size: 40px;
	margin-right: 10px;
	line-height: 1;
	color: rgba(244, 156, 0,1);
	color: #66B22E;
}
#footer .social a:hover{
	color: rgba(17,35,80,1);
}

#ondermenu .nav-item .nav-link {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
}	
#footer .logo-cosun {
    height: 75px;
}

#copyright {
	font-size: 13px;
	color: rgba(17,35,80,0.6);
}
	/* Extra Small Devices, Phones */ 
	@media only screen and (min-width : 480px) {
		#header .navbar-light .navbar-toggler i{
			font-size: 48px;
		}
		#header .logo {
			height: 75px;
		}
		#accordion-mobiel .card-body  h2{
		     font-size: 28px;   
		}
		.vervolg #header + div {
			margin-top: 100px;
		}
		
	}
	@media only screen and (min-width: 400px) { 
		#news #more-news  .afbeelding:after {
			padding-top: 20%;
		}
	
	}
	/* Small devices (landscape phones, 576px and up)*/
	@media only screen and (min-width: 576px) { 
		#news #breaking-news h4 {	
			font-size: 20px;
		}
		#news #breaking-news h3 {
			font-size: 28px;
		}
		#news #breaking-news .meer{
			font-size: 18px;
		}
		#news #more-news .item{
        	height: 100%;
        	/* border: 1px solid rgba(244, 156, 0,0.2);
        	background-color: rgba(244, 156, 0,0.02); */
        	
            background-color: #fff;
            -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
            box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
            margin: 15px 0;
            overflow:hidden;
        	
		}
		#news #more-news .item:hover{
		    /*
        	border: 1px solid rgba(244, 156, 0,0.5);
        	background-color: rgba(244, 156, 0,0.2);,
        	*/
        }
		#news #more-news .info {
        	padding: 10px 10px 32px 10px ;
        }
        
		#news #more-news .link {
		    position:absolute;
		    left:25px;
		    width:90%;
		    bottom:5px;
        }
        
		#news #more-news  .afbeelding:after {
			padding-top: 20%;
		}
		#news #more-news .info h3:after{
		     display: none;   
		}
	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {
		#content h1 {
			font-size: 32px;
			font-family: 'Campton';
		}
		#news #more-news  .afbeelding:after {
			padding-top: 55%;
		}
        #header .logo {
            height: 100px;
            max-width: 20vw;
        }
	
	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {
		.medium-gutters {
			margin-right: -30px;
			margin-left: -30px;
		}
		.medium-gutters > [class*="col-"] {
			padding-right: 30px;
			padding-left: 30px;
		}
		
		.large-gutters {
			margin-right: -45px;
			margin-left: -45px;
		}
		.large-gutters > [class*="col-"] {
			padding-right: 45px;
			padding-left: 45px;
		}
		.vervolg #header + div {
			margin-top: 120px;
		}
		#header .navbar {
			height: 120px;
		}
		#header #topmenu {
			background: none;
			margin-left: 0px;
			margin-right: 0px;
			margin-top: 0px;
			padding: 0px;
		}
		#submenu {
			margin-top: -120px;
			padding-bottom: 16px;
			border-bottom: 1px solid rgba(0,0,0,0);
		}
		#header.scroll #submenu.borderscroll {
            -moz-box-shadow:0 15px 15px rgba(0, 0, 0, 0.15);
             -webkit-box-shadow: 0 15px 15px rgba(0, 0, 0, 0.15);
             box-shadow: 0 15px 15px rgba(0, 0, 0, 0.15);
		}
		#sub-submenu { 
			margin-top: -100px;
			display: flex;

		}	
		#sub-submenu .submenu {
			padding-top: 85px;
			padding-left: 0;
			padding-right: 0;
			z-index: 9999;
			cursor: pointer;

		}
		#sub-submenu .submenu.geenkind {
		    z-index: -1;
		    margin-top: 100px;
		    padding-top: 0;
		    height: 1;
		}
		#header .nav-item, #submenu .nav-item {
			padding-right: 32px;
			padding-left: 32px;
			padding-right: 10px;
			padding-left: 10px;
			
		}
		#header .nav-item.icon, #submenu .nav-item.icon {
		    padding-right: 0px;
			padding-left: 0px;
		}
		#header .nav-item:last-of-type, #submenu .nav-item:last-of-type {
			padding-right:0px;
		}
		#header #topmenu .nav-item a, #header #sub-topmenu .nav-item a {
			display: inline-block;
			border-bottom: 3px solid rgba(255,255,255,0)
		}
		#header #sub-topmenu .nav-item {
			padding-top: 0;
			padding-bottom: 0;
		}
		#header #sub-topmenu .nav-item.active a,  #header #topmenu .nav-item.active a {
		    border-color: #0b2357;
		    border-color: #2D2D7D;
		}
		#header #sub-topmenu .nav-item.hover a,  #header #topmenu .nav-item:hover a.geenkind{
			border-color: #f9ae00;
			border-color: #66B22E;
		}
		#header #topmenu .nav-item:hover a.icon{
			color: #f9ae00;
			color: #66B22E;
		}
		
		#header #sub-submenu .nav-item {
			padding: 0 0.5rem;
		}
		#header #sub-submenu .nav-item a{
		    font-size: 15px;
			color: rgba(11,35,87,0.4);
			display: inline-block;
			border-bottom: 1.5px solid rgba(255,255,255,0);
            padding: .25rem 0rem;
            line-height: 1.1rem;
		}
		#header #sub-submenu .submenu.hover .nav-item a{
			color: rgba(11,35,87,1);
		}
		#header #sub-submenu .submenu .nav-item.active a{
			border-color: #0b2357;
			border-color: #2D2D7D;
			color: rgba(11,35,87,1);
		}
		#header #sub-submenu .nav-item a:hover{
			border-color: #66B22E;
		}
		
		#hoofdafbeelding .carousel-control-next, .carousel-control-prev {
            width: 75px;
        }
		#hoofdafbeelding .carousel-item .info {
			position: absolute;
			bottom: 0;
            top: 20vw;
			left: 0;	
			right: 0;
			display: flex;
			align-items: center;
			z-index: 10;
		}
		
		#hoofdafbeelding .carousel-item .info h3{
			font-size: 16px;
			color: rgba(11,35,87,1);
			margin: 0;
			/* text-shadow: 1px 1px 1px #ffffff; */
			/* text-shadow: 0 0 15px rgba(255,255,255,.5), 0 0 10px rgba(255,255,255,.5), 0px 0px 20px #FFFFFF; */
		}
		#hoofdafbeelding .carousel-item .info h2{
			font-size: 22px;
			color: rgba(11,35,87,1);
			margin: 0;
			/* text-shadow: 0 0 15px rgba(0,0,0,.2), 0 0 10px rgba(0,0,0,.2), 0px 0px 20px #000000; */
		}
		#hoofdafbeelding .logo-inspired {
			right: 32px;
		}
		
		#content h1 {
			font-size: 35px;
			
		}
		/*////////////////////////////////////
        accordion
        ////////////////////////////////////*/
        
        ul.accordion {
        	width: 100%;
        	min-width: 950px;
        	display: block;
        	list-style-type: none;
        	overflow: hidden;
        	font-size: 0;
        	padding: 0;
        }

        ul.accordion li {
            display: inline-block;
         	width: calc(100% / 3); 
        	overflow: hidden;
        	position: relative;
        	margin: 0;
        	font-size: 16px;
        	-moz-transition: all 0.4s ease-in-out 0.1s;
        	-o-transition: all 0.4s ease-in-out 0.1s;
        	-webkit-transition: all 0.4s ease-in-out;
        	-webkit-transition-delay: 0.1s;
        	transition: all 0.4s ease-in-out 0.1s;
        }
        ul.accordion, ul.accordion li {
			height: 375px;
		}
        ul.accordion li:hover {
        	width: 70%;
        }
        ul.accordion li .section-title {
        	display: block;
        	width: 100%;
        	height: 100%;
        	background-repeat: no-repeat;
        	background-size: cover;
        	background-position: center center;
        	
        	background-attachment: scroll;
        	color: white;
        	transition: all 0.4s ease-in-out 0.1s;
        }
        ul.accordion li .section-title:before {
        	content: "";
        	position: absolute;
        	top: 0;
        	left: 0;
        	bottom: 0;
        	right: 0;
        	/* background-color: rgba(0,0,0,0.5); */
        }
        ul.accordion .section-title h2 {
         	position: absolute;
        	bottom: 10px;
        	left: 10px;
        	margin: 0;
        	white-space: nowrap;
        	z-index: 1;
        	text-align: left;
        	font-family: 'Campton';
        	font-size: 22px;
        	color:
        }
        ul.accordion li h2 small {
        	display: block;
        	font-family: 'Campton';
        }
        ul.accordion li.active .section-title {
        	width: 30%;
        	float:left;
        }
        ul.accordion li.active .section-title h2{
             font-size: 16px;   
        }
        
        ul.accordion li.notactive {
        	width: 15%;
        }
        ul.accordion li.notactive .section-title h2 {
            font-size: 15px;
        }
        ul.accordion li:hover .section-title a:before {
          //margin-left: -100px;
        }
        
        ul.accordion li .section-content {
          position: relative;
          width: 70%;
          padding: 15px;
          font-size: 12px;
          height: 100%;
          background: #fff;
          float: right;
        }
        
        ul.accordion li .section-content img{
        	max-width: 100%;
        	transition: all 1s;
			max-height: 150px;
        }
        ul.accordion li .section-content h2 {
        	margin: 0;
        	text-align: left;
        	font-family: 'Campton';
        	font-size: 22px;
        }
        ul.accordion li.active .section-content img{
			height: auto;
		}
        ul.accordion li .section-content .col-12{
			
			font-size: 1px;
		}
		ul.accordion li.active .section-content .col-12{
			font-size: 12px;
		}
		ul.accordion li .section-content .btn-primary{
		     background-color: #ffffff;   
		     border-color: #ffffff;
		     color: #0f2151;
		}
        ul.accordion li .section-content .btn-primary:hover{
             background-color: rgba(255,255,255,0.8);   
        }
        
        
        ul.accordion li.groen {
         	background-color: #66b22e;  
        }
        ul.accordion li.groen .section-content {
        	background-color: #66b22e;
        	color: #2D2D7D;
        	background-image: url('../images/structuur_leaf.jpg');
        	background-repeat: no-repeat;
        	background-size: cover;
        	background-position: center bottom;
        	
        }
        ul.accordion li.groen .section-content a.verder:after {
            color:#ffff;
        }

        ul.accordion li.groen .section-content .btn-primary{
		     color: #66b22e;
		}
        ul.accordion li.groen .section-title:before{
        	/* background-color: rgba(102,178,46,0.6);*/
        } 
        
        ul.accordion li.oranje {
         	background-color: #f49c00;  
        }
        ul.accordion li.oranje .section-content {
        	background-color: #f49c00;
        	color: #2D2D7D;
        	background-image: url('../images/structuur_sun.jpg');
        	background-repeat: no-repeat;
        	background-size: cover;
        	background-position: center bottom;
        }
        ul.accordion li.oranje .section-content a.verder:after {
            color:#2D2D7D;
        }
        ul.accordion li.oranje .section-content .btn-primary{
		     color: #f49c00;
		}
        ul.accordion li.oranje .section-title:before{
        	/* background-color: rgba(244,156,0,0.6); */
        } 
        ul.accordion li.blauw {
         	background-color: #fdc311;  
        }
        ul.accordion li.blauw .section-content {
        	background-color: #fdc311;
        	color: #2D2D7D;
        	background-image: url('../images/structuur_lemon.jpg');
        	background-repeat: no-repeat;
        	background-size: cover;
        	background-position: center bottom;
        }
        ul.accordion li.blauw .section-content a.verder:after {
            color:#2D2D7D;
        }
        ul.accordion li.blauw .section-title:before{
        	/* background-color: rgba(253,195,17,0.3); */
        } 
        ul.accordion li.active .section-title:before {
        	background: none;
        }

       
		
		#news #breaking-news h4 {	
			font-size: 22px;
		}
		#news #breaking-news h3 {
			font-size: 30px;
		}
		#news #breaking-news .meer {
			font-size: 16px;
		}

		#nieuwsbrief .omhoog{
			position: absolute;
			height: 50px;
			top: -4vw;
			top: calc(-4vw + 15px);
		}
		
		/* KLEINE BLOKKEN */
    
        #content .actieblok.klein .afbeelding {
            flex: 0 0 100%;
            min-height: 55px;
        }
        #content .actieblok.klein .header {
            min-height: 55px;
            padding-top: 8px;
        }
        #content .actieblok.klein h4{
            font-size: 12px;
        }
        #content .actieblok.klein h3{
            font-size: 16px;
        }
        
        #content .actieblok.klein .afbeelding .play {
        	width: 25px;
        	height: 25px;
        	font-size: 50px;
        }
	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {
		
		
		#hoofdafbeelding .carousel-item .info h3{
			font-size: 25px;
			color: rgba(11,35,87,1);
			margin: 0;
		}
		#hoofdafbeelding .carousel-item .info h2{
			font-size: 36px;
			font-weight: 500;
			font-family: 'Campton';
		}
		
		#news #breaking-news h4 {	
			font-size: 25px;
		}
		#news #breaking-news h3 {
			font-size: 40px;
		}
		#news #breaking-news .meer{
			font-size: 18px;
		}
		
		
		ul.accordion, ul.accordion li {
			height: 475px;
		}
		
		
		ul.accordion li .section-content h2 {
			font-size: 35px;
		}
		
		ul.accordion li .section-content {
			font-size: 16px;
			padding: 32px;
		}
		ul.accordion li.active .section-content .col-12{
			font-size: 16px;
		}	
		ul.accordion li .section-content img{
			max-height: none;
		}
		ul.accordion li .section-title h2 {
			font-size: 28px;
			
		}
		ul.accordion li.active .section-title h2{
             font-size: 18px;   
        }
		ul.accordion li.notactive .section-title h2{
			font-size: 100%;
			
		}
		ul.accordion li .section-content img{
			max-height: none;
		}
	}
	
	@media only screen and (min-width : 1400px) {
		#hoofdafbeelding .carousel-indicators {
        	margin: 0;
        	bottom: 45px;
        }
        #hoofdafbeelding .carousel-control-next, .carousel-control-prev {
            width: 100px;
        }
        
		#hoofdafbeelding .carousel-item .info h2 {
			font-size: 70px;
		}	
		ul.accordion, ul.accordion li {
			height: 475px;
			height: 360px;  /* overrule PM blokken kleiner */
			
		}
		ul.accordion li.active .section-title h2{
             font-size: 22px;   
        }
        
        /* KLEINE BLOKKEN */
    
        #content .actieblok.klein .afbeelding {
            flex: 0 0 85px;
            min-height: 125px;
        }
        #content .actieblok.klein .header {
            min-height: 125px;
            padding-top: 8px;
        }
        #content .actieblok.klein h4{
            font-size: 16px;
        }
        #content .actieblok.klein h3{
            font-size: 20px;
        }
        
        #content .actieblok.klein .afbeelding .play {
        	width: 25px;
        	height: 25px;
        	font-size: 50px;
        }
		
	}

    @media only screen and (min-width : 1500px) {
        #content .actieblok.klein .afbeelding {
            flex: 0 0 100px;
            min-height: 125px;
        }
    }   
    @media only screen and (min-width : 1600px) {
        #content .actieblok.klein .afbeelding {
            flex: 0 0 125px;
            min-height: 125px;
        }
    } 

/* Sustanible */


#sensus-sustainability .back, #sensus-sustainability-mobiel .back{
	color: #555;
	text-align: right;
}
#sensus-sustainability .blok{
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: relative;
}

#sensus-sustainability .blok .text{
	color: #ffffff;	
	position: absolute;
	top: 46%;
	left: 4%;
	right: 8%;
	font-size: 14px;
}

#sensus-sustainability .blok.stap2 .text, #sensus-sustainability .blok.stap3 .text{
	right: 70%;	
}
#sensus-sustainability .blok.stap2 .vlak {
	position: relative;
}
#sensus-sustainability .blok.stap2 .vlak:after {
	display: block;
	position: absolute;
	right: 3%;
	bottom: 1%;	
}
#sensus-sustainability .blok.stap2 .terug {
	position: absolute;
	bottom: 0;
	height: 50px;
	width: 34%;
	//background-color: red;
}
#sensus-sustainability .blok.stap3 .header{
	position: absolute;
	top: 8%;
	left: 31%;
	padding-right: 30%;
	color: #ffffff;
	font-size: 14px;
}
#sensus-sustainability .blok.stap3 .header p{
	padding-left: 10px;
}
#sensus-sustainability .blok.stap3 .header h3, #sensus-sustainability .blok.stap3 .meertext h3{
	color: #ffffff;
	padding: 0;
	margin-bottom: 10px;
	font-size: 18px;
}
#sensus-sustainability .blok.stap3 .kpi{
    position: absolute;
    top: 3%;
    right: 0;
    width: 35%;
	
}
#sensus-sustainability .blok.stap3 .meertext{
	position: absolute;
	left: 38%;
	top: 50%;
    transform: translate(0,-50%);
	right: 5%;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.8;
	padding-right: 20%;
}
#sensus-sustainability .blok.stap3 .meertext.drie{
	//top: 25%;
	left: 38%;
	right: 5%;
}
#sensus-sustainability .blok.stap3 .meertext p{
	padding-left: 0;
}
#sensus-sustainability-mobiel .blok.mb{
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}

#sensus-sustainability .blok.stap3 .terug {
	position: absolute;
	bottom: 0;
	height: 50px;
	width: 100%;
	
}


#sensus-sustainability-mobiel .blok .titel{
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: relative;
}

#sensus-sustainability-mobiel .blok .titel:after{
	content: "";
	padding-top: 17%;
	display: block;
}

#sensus-sustainability-mobiel .blok .text{
	padding: 15px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	color: #ffffff;	
	font-size: 14px;
	position: relative;
	padding-bottom: 30px;
}
#sensus-sustainability-mobiel .blok .text .icon{
	width: 60px;
}
#sensus-sustainability-mobiel .open {
	position: absolute;
	right: 30px;
	bottom: 10px;
}
#sensus-sustainability-mobiel .open.sluiten {
	-webkit-transform: rotate(-90deg); /* Safari 3-8 */
  	transform: rotate(-90deg);	
}
#sensus-sustainability-mobiel .item {
	padding-left: 20px;
    padding-right: 20px;
	position: relative;
}
#sensus-sustainability-mobiel .item .info h3.titel{
	color: #ffffff;
	padding: 0;
	margin-bottom: 10px;
	font-size: 22px;
}

#sensus-sustainability-mobiel .item .info {
	background-size: 100% auto;
	padding: 15px;
	color: #ffffff;
	font-size: 14px;
	
}
#sensus-sustainability-mobiel .item .info .kpi{
	width: 125px;
}
	/* Extra Small Devices, Phones */ 
	@media only screen and (min-width : 480px) {

	}
	
	/* Small devices (landscape phones, 576px and up)*/
	@media only screen and (min-width: 576px) { 
	
	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {
		.wrapper {
			padding: 0 15px;	
		}
		
		#sensus-sustainability .blok:not(.stap2):not(.stap3):after{
			content: "";
			padding-top: 262%;
			display: block;
		}
		#sensus-sustainability .blok .text{
			font-size: 9.5px;	
		}
		#c2a a {
		    display: inline-block;
            margin-left:20px;
            margin-bottom: 0;
        }
        #c2a a:first-of-type{
            margin-left:0;
        }
	}
	@media only screen and (min-width : 800px){
		#sensus-sustainability .blok .text{
			font-size: 12px;	
		}
	}
	@media only screen and (min-width : 900px){
		#sensus-sustainability .blok .text{
			font-size: 14px;	
		}
		
		
	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {
		
		.medium-gutters {
			margin-right: -30px;
			margin-left: -30px;
		}
		.medium-gutters > [class*="col-"] {
			padding-right: 30px;
			padding-left: 30px;
		}
		
		.large-gutters {
			margin-right: -45px;
			margin-left: -45px;
		}
		.large-gutters > [class*="col-"] {
			padding-right: 45px;
			padding-left: 45px;
		}
		#sensus-sustainability .blok .text{
			font-size: 14px;	
		}
	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {

	}